Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnDeviceProductPlugin'
  s.version          = '13.5.0'
  s.summary          = 'The WebID auto-ident on-device product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdAutoIdentOnDeviceProductPlugin/13.5.0/WebIdAutoIdentOnDeviceProductPlugin.framework-v13.5.0.zip', :sha256 => '3288a00cb3220338059d576040230eed37a401518f32b88d736d5e36d58659a7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnDeviceProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "11.2.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.3.2"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.3.2"
end
