Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnServerProductPlugin'
  s.version          = '13.0.13'
  s.summary          = 'The WebID auto-ident on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdAutoIdentOnServerProductPlugin/13.0.13/WebIdAutoIdentOnServerProductPlugin.framework-v13.0.13.zip', :sha256 => '825440035c545634e96fcfe9a1c83900743f58f58f2549106a671c6bcf6141c1' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnServerProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "11.1.2"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.2.0"
end
