Pod::Spec.new do |s|
  s.name             = 'WebIdDocumentScanner'
  s.version          = '12.4.0'
  s.summary          = 'The WebID id-document scanner interface for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdDocumentScanner/12.4.0/WebIdDocumentScanner.framework-v12.4.0.zip', :sha256 => '289d914dfda7ba58af6ae686e4eb089c61783cf2874f647ef72ac5beaeb3453e' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDocumentScanner.xcframework'

  s.dependency "WebIdPluginCore", "12.2.0"
end
