Pod::Spec.new do |s|
  s.name             = 'WebIdIosBankIdentPlugin'
  s.version          = '10.1.0'
  s.summary          = 'The WebID BankIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdIosBankIdentPlugin/10.1.0/WebIdIosBankIdentPlugin.framework-v10.1.0.zip', :sha256 => '439e96e369bd0ef4827a11e3106c77f748adea246113c224fa52da6661721332' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosBankIdentPlugin.xcframework'

  s.dependency "XS2AiOS", "2.0.0"
  s.dependency "WebIdPluginCore", "12.0.0"
end
