Pod::Spec.new do |s|
  s.name             = 'WebIdIosSdk'
  s.version          = '10.0.2'
  s.summary          = 'The WebID Mobile-App SDK enables integration partners to include WebID video identification in custom apps for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdIosSdk/10.0.2/WebIdIosSdk.framework-v10.0.2.zip', :sha256 => '7be3b5118691b0aa0821f5bf85227bb45c894e02b850cf2093a6204eeea3c3c2' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosSdk.xcframework'

  
end
