Pod::Spec.new do |s|
  s.name             = 'WebIdOnServerDocumentScanner'
  s.version          = '12.2.1'
  s.summary          = 'The WebID on-server id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdOnServerDocumentScanner/12.2.1/WebIdOnServerDocumentScanner.framework-v12.2.1.zip', 
  :sha256 => '67231f67ad30c7ccd7591a48c10efdfd98e723ae68bdff2cb1c18343321f2cd0' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnServerDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "12.2.1"
  s.dependency "WebIdPluginCore", "12.0.0"
end
