Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '13.5.0'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPayOnServerProductPlugin/13.5.0/WebIdPayOnServerProductPlugin.framework-v13.5.0.zip', :sha256 => 'aed2f8428bef76be9839ec55d2bb0d797c5645a28d68acfdd1589daec78c3bde' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.2.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.2.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.3.2"
  s.dependency "WebIdOnServerDocumentScanner", "12.3.2"
end
