Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '13.7.0'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPayProductPlugin/13.7.0/WebIdPayProductPlugin.framework-v13.7.0.zip', :sha256 => 'b9a3b1fa6e5b43be489a15ba5134040b7f570123d4bc3bd966c03a672bff8f48' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.4.2"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.2"
  s.dependency "WebIdIosIdentScanPlugin", "12.5.2"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.5.2"
end
