Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentPlugin'
  s.version          = '10.0.1'
  s.summary          = 'The WebID video-ident plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdVideoIdentPlugin/10.0.1/WebIdVideoIdentPlugin.framework-v10.0.1.zip', :sha256 => '169aca9e5ff6b16bac44f49bcf87fdc2e849d7ae1080dcb4b3ee7f75348b4e35' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentPlugin.xcframework'

  s.dependency "DeviceKit", "5.2.2"
  s.dependency "AhoyKit", "6.0.0"
  s.dependency "WebIdPluginCore", "11.0.1"
  s.dependency "AhoyWebRTC", "1.8.0"
end
